<template>
  <div class="deal__stats">
    <div class="stat company">
      <div>{{company}}</div>
      <div class="ship">{{ship}}</div>
    </div>
    <div class="stat">
      Date:
      <div class="date">{{date}}</div>
    </div>
    <div class="stat">
      Duration:
      <div class="duration">{{duration}} nights</div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'DealStats',
  props: {
    company: String,
    ship: String,
    date: String,
    duration: String
  }
}
</script>

<style scoped lang="scss">
</style>
